Subject: Re: New AMOS type language for the future
From: Manuel Tonatiuh Moreno <[email-masked]>
To: [email-masked]
Date: Mon, 03 Mar 1997 23:16:20 -0800

Nikola Smolenski wrote:
> 
> On 03-Mar-97, Ben Wyatt wrote:
> >Rough details for an AMOS type language are on my web page at:
> 
> >http://www.paston.co.uk/users/bwyatt/index.html
> 
> >It's aiming to be as easy to use as AMOS, but with more powerful features,
> >such as OOP and dynamic objects, and encourages better and neater code.
> 
> I have been thinking about why amos is so popular, and I think it is mostly
> because it have such good editor. I can only dreaming about working in C with
> such editor :( So, I think that your lang sould have very very similar editor,
> or better.

I agree with that. I tried to work with blitz and I couldnï¿½t just
because of the hostile enviroment. The front-end, the user interface,
should have a friendly look and versatile work-frame.